# Remote_Tokens.cpp File Reference

`#include "ace/Remote_Tokens.h"`
`#include "ace/Singleton.h"`

Include dependency graph for Remote_Tokens.cpp:

## Defines

#define | ACE_TSS_CONNECTION_MUTEX ACE_Null_Mutex

## Variables

ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef ACE_Singleton< ACE_TSS_Connection, ACE_TSS_CONNECTION_MUTEX > | ACE_Token_Connections

## Define Documentation

#define ACE_TSS_CONNECTION_MUTEX ACE_Null_Mutex

## Variable Documentation

ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef ACE_Singleton<ACE_TSS_Connection, ACE_TSS_CONNECTION_MUTEX> ACE_Token_Connections